
  .pwStrWeak {
    display: inline-block;
    position: relative;
    left: 0;
    padding: 0;
    margin: 0;
    color: gray;
  }
  
  .pwStrStrong {
    display: inline-block;
    position: relative;
    left: 70%;
    padding: 0;
    margin: 0;
    color: gray;
  }
  
  
  